zhenzhen-image-gk-v2-region-edit API
zhenzhen-image-gk-v2-region-edit:通过兼容 OpenAI 的 API 进行image生成。
在线试用 · 获取 API Key · 查看文档
模型能力
- 模型
- image
- API model
zhenzhen-image-gk-v2-region-edit- Endpoints
- openai
- Parameters
- resolution, aspect ratio, reference image, output format
实时价格
Token ratio 1.0000; final price follows the selected account group.
快速开始
curl https://api.seedance.nz/v1/chat/completions \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"zhenzhen-image-gk-v2-region-edit","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.images.generate(model="zhenzhen-image-gk-v2-region-edit", prompt="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.images.generate({ model: 'zhenzhen-image-gk-v2-region-edit', prompt: 'A clear description of the scene' });常见问题
如何调用这个模型?
创建 API Key,使用下方模型名,并按照文档中的 OpenAI 兼容接口发送请求。最终费用以当前价格和实际参数结算。